Version: net-print/ink 0.5.2:0

Depends On: >net-print/libinklevel-0.8

USE Flags:

Version: net-print/ink 0.5.1:0

Depends On: >net-print/libinklevel-0.8

USE Flags:

0.5.10.5.2
"amd64 x86""~amd64 ~x86"
comments powered by Disqus